/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 23/10/2015, 09:13:06 AM
    Author     : richard
*/

@font-face {
font-family: "EngelLight_ltd";
src: url(../fonts/EngelLight_ltd.ttf) format("truetype");
}

@font-face {
font-family: "UbuntuLight";
src: url(../fonts/Ubuntu-Light.ttf) format("truetype");
}

@font-face {
font-family: "UbuntuRegular";
src: url(../fonts/Ubuntu-Regular.ttf) format("truetype");
}

@font-face {
font-family: "UbuntuCondensed";
src: url(../fonts/UbuntuCondensed-Regular.ttf) format("truetype");
}
/*.header {
    background-color: #e8f9e8;
    background-image: url("css/images/header_back.png");
    overflow: hidden;
    heigth: 50%;
}
*/
.header {
	/*background: rgba(0, 0, 0, 0) url("../../sig/skins/grey/images/header_back.png") no-repeat scroll right center;
    background-image: url("../images/patron-cabecera.jpg"); */
    overflow: auto;
    width: 100%;
    background-repeat: no-repeat;
    background-position: right center; 
    background-color: #405149;
    z-index: 2
   }

.logo {
	display: block;
	float: left;
	position: relative;
    margin: 5px 5px 5px 5px;
}

.titulo {
        display: block;
        margin: 6px 13px 2px 0;
        text-align: end;
        font-size: 10px;
        font-family: "Helvetica";
}

.sig {
        display: unset;
        left: 0;
        margin: 0px 0px 0px 0px;
        text-align: left;
        font-family: "UbuntuLight";
        font-size:3.7vw;
         font-variant: small-caps;
        letter-spacing: 3px;
        color: rgba(255, 255, 255,.9);
        display: inline-block;
        
}

.ordenamiento {
	    display: unset;
            left: 0;
            margin: 0 0 0 50px;
            text-align: end;
            font-family: EngelLight_ltd;
            font-size: 7px;
            font-style: bold;
            font-weight: bold;
            color: #454545
}

a {
    color: #002000;
    text-decoration: none;
}

a:hover {
    text-decoration: underline; 
    color: #0101DF;
}

a:active, a:hover {
    outline: 0 none;